lexik_jwt_authentication:
    secret_key:             '%env(JWT_PRIVATE_KEY_PATH)%'
    public_key:             '%env(JWT_PUBLIC_KEY_PATH)%'
    pass_phrase:            '%env(JWT_PASSPHRASE)%'
    token_ttl:              3600

    token_extractors:
        authorization_header:      # look for a token as Authorization Header
            enabled: true
            prefix:  Bearer
            name:    Authorization